package info.bukova.isspst.services.addressbook;

import java.util.List;

public class AresOdpoved {
	
	private long pocetZaznamu;
	private String typVyhledani;
	private List<AresZaznam> aresZaznam;
	
	public long getPocetZaznamu() {
		return pocetZaznamu;
	}
	public void setPocetZaznamu(long pocetZaznamu) {
		this.pocetZaznamu = pocetZaznamu;
	}
	public String getTypVyhledani() {
		return typVyhledani;
	}
	public void setTypVyhledani(String typVyhledani) {
		this.typVyhledani = typVyhledani;
	}
	public List<AresZaznam> getAresZaznam() {
		return aresZaznam;
	}
	public void setAresZaznam(List<AresZaznam> aresZaznam) {
		this.aresZaznam = aresZaznam;
	}

}
